Bug 244046 - sysutils/bsdstats failed: system devices submission request failed
Summary: sysutils/bsdstats failed: system devices submission request failed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm Any
: --- Affects Only Me
Assignee: Lorenzo Salvadore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-11 12:38 UTC by Adrian Gassmann
Modified: 2020-03-01 16:37 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adrian Gassmann 2020-02-11 12:38:09 UTC
APP:
bsdstats-6.0_2                 


System:
FreeBSD 13.0-CURRENT r343104 GENERIC  arm64


Error:
Posting device statistics to rpt.bsdstats.org ... BSDstats failed: system devices submission request failed


Hardware:
RPI3B+
Comment 1 Lorenzo Salvadore freebsd_committer 2020-02-13 10:16:54 UTC
I CC scrappy since he is bsdstats creator.

Moreover, I add a reference at bug #229347 as it contains a patch (not yet committed) for CURRENT and bug's reporter is indeed using CURRENT.
Comment 2 Lorenzo Salvadore freebsd_committer 2020-02-29 20:03:02 UTC
Assign bug to myself as I agreed with yuri@ by e-mail to take maintainership of sysutils/bsdstats.
Comment 3 Lorenzo Salvadore freebsd_committer 2020-03-01 13:29:17 UTC
The patch for bug #229347 has been committed. Do you still have the same issue or is it fixed?
Comment 4 Lorenzo Salvadore freebsd_committer 2020-03-01 16:37:06 UTC
Adrian answered via e-mail that everything is ok now, so I close this PR.